.mediaViewInfo {
	--web-view-name: Moctails;
	--web-view-id: Moctails;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: Moctails;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#Moctails {
	position: absolute;
	width: 430px;
	height: 4242px;
	background-color: rgba(243,236,218,1);
	overflow: hidden;
	--web-view-name: Moctails;
	--web-view-id: Moctails;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
#Group_56_bav {
	position: absolute;
	width: 430px;
	height: 6276px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_51_baw {
	fill: rgba(209,97,67,1);
}
.Rectangle_51_baw {
	position: absolute;
	overflow: visible;
	width: 64px;
	height: 6276px;
	left: 0px;
	top: 0px;
}
#Rectangle_53_bax {
	fill: rgba(209,97,67,1);
}
.Rectangle_53_bax {
	position: absolute;
	overflow: visible;
	width: 64px;
	height: 6276px;
	left: 122px;
	top: 0px;
}
#Rectangle_57_bay {
	fill: rgba(209,97,67,1);
}
.Rectangle_57_bay {
	position: absolute;
	overflow: visible;
	width: 64px;
	height: 6276px;
	left: 366px;
	top: 0px;
}
#Rectangle_55_baz {
	fill: rgba(209,97,67,1);
}
.Rectangle_55_baz {
	position: absolute;
	overflow: visible;
	width: 64px;
	height: 6276px;
	left: 244px;
	top: 0px;
}
#Rectangle_58_ba {
	fill: rgba(243,236,218,1);
}
.Rectangle_58_ba {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 72px;
	left: 0px;
	top: 4170.85px;
}
#Rectangle_60_ba {
	fill: rgba(243,236,218,1);
}
.Rectangle_60_ba {
	position: absolute;
	overflow: visible;
	width: 393px;
	height: 3936px;
	left: 19px;
	top: 100px;
}
#Group_44_ba {
	position: absolute;
	width: 215.5px;
	height: 44.244px;
	left: 107px;
	top: 28.581px;
	overflow: visible;
}
#Group_27_ba {
	position: absolute;
	width: 215.5px;
	height: 44.244px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Moctails_ba {
	left: 60.5px;
	top: 269.33px;
	position: absolute;
	overflow: visible;
	width: 94px;
	white-space: nowrap;
	line-height: 46px;
	margin-top: -11.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
	color: rgba(90,31,30,1);
}
#urun_ba {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 323px;
	overflow: visible;
}
#Rectangle_63_ba {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_ba {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#hf_20260331_123517_57d98eea-9a {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Cool_Lime {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 109px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_20_ba {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Group_92 {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 602px;
	overflow: visible;
}
#Rectangle_63_bbb {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_bbb {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#hf_20260331_123825_3127ccd8-ae_bbc {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Hibiskusun_ieksi_dokunuu_orman {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 329px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Berry_Hibiscus {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 153px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_37 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_bbg {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 1161px;
	overflow: visible;
}
#Rectangle_63_bbh {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_bbh {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#hf_20260324_230309_d29280d1-d5 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Tropik_bir_renk_patlamas_Mango {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Dragon {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 79px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_37_bbl {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_bbm {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 1441px;
	overflow: visible;
}
#Rectangle_63_bbn {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_bbn {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#hf_20260331_123209_4b907114-e6 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Yazn_en_sofistike_ferahl_Orman {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Fresh_Berry_Mint {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 174px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_37_bbr {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_bbs {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 1721px;
	overflow: visible;
}
#Rectangle_63_bbt {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_bbt {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#hf_20260331_123034_5da24a52-ee {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Orman_meyveleri_ve_ananasn_can {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Sunset {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 74px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_37_bbx {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_bby {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 2001px;
	overflow: visible;
}
#Rectangle_63_bbz {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_bbz {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#hf_20260324_231528_bca68f05-75 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Yaban_aromalarn_zarif_dans_Bal {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Fresh_Moon {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 126px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_37_bb {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_bb {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 2280px;
	overflow: visible;
}
#Rectangle_63_bb {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_bb {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#Nar_urubu_frambuaz_presi_ve_ta {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Red_Mist {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 93px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_37_bca {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#DSC05943 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#urun_bca {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 2560px;
	overflow: visible;
}
#Rectangle_63_bcb {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_bcb {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#hf_20260331_123236_db7d4ff1-c6 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Doal_maviyle_serin_bir_an_Nane {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Lime_Delicius {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 144px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_37_bcf {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_bcg {
	position: absolute;
	width: 354px;
	height: 147px;
	left: 38px;
	top: 3677px;
	overflow: visible;
}
#Rectangle_63_bch {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_bch {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 0px;
}
#ikolata_-_Karamel_-_Vanilya_-_ {
	left: 15px;
	top: 82px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Frappe {
	left: 15px;
	top: 44px;
	position: absolute;
	overflow: visible;
	width: 76px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_37_bck {
	left: 280px;
	top: 44px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Group_164 {
	position: absolute;
	width: 354px;
	height: 147px;
	left: 38px;
	top: 3771px;
	overflow: visible;
}
#Rectangle_63_bcm {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_bcm {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 0px;
}
#ikolata_-_Karamel_-_ilek_-_Orm {
	left: 15px;
	top: 82px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Smoothie {
	left: 15px;
	top: 44px;
	position: absolute;
	overflow: visible;
	width: 103px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_31 {
	left: 280px;
	top: 44px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_bcq {
	position: absolute;
	width: 354px;
	height: 147px;
	left: 38px;
	top: 3868px;
	overflow: visible;
}
#Group_165 {
	position: absolute;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_63_bcs {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_bcs {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 0px;
}
#Mango_-_ilek_-_eftali_-_Orman_ {
	left: 15px;
	top: 82px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Frozen {
	left: 15px;
	top: 44px;
	position: absolute;
	overflow: visible;
	width: 73px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_31_bcv {
	left: 280px;
	top: 44px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Group_141 {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 882px;
	overflow: visible;
}
#urun_bcx {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_63_bcy {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_bcy {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#hf_20260324_230051_0153009a-21 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Ice_Tea_-_eftali {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 163px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_37_bc {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Ev_Yapm {
	left: 15px;
	top: 206px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#urun_bc {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 2839px;
	overflow: visible;
}
#Rectangle_63_bc {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_bc {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#hf_20260331_121208_cd7a4e2c-a9 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Breeze {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 75px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_37_bda {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Narenciye_ve_tropikal_ormanlar {
	left: 15px;
	top: 203px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#urun_bda {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 3119px;
	overflow: visible;
}
#Rectangle_63_bda {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_bda {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#hf_20260331_122241_6dd01ec9-11 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Melon_Peach {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 140px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_37_bdd {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Kavun_ve_eftalinin_doal_tatll {
	left: 15px;
	top: 203px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#urun_bdf {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 3398px;
	overflow: visible;
}
#Rectangle_63_bdg {
	fill: rgba(243,236,218,1);
}
.Rectangle_63_bdg {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#hf_20260331_122615_53bcf9f7-f0 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Forest_Fire {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 113px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_37_bdj {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Hafif_eki_ve_ferahlatc_bir_iim {
	left: 15px;
	top: 203px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#n_026_Copyright_lecroissanti_A_bdl {
	left: 247px;
	top: 4199px;
	position: absolute;
	overflow: visible;
	width: 146px;
	white-space: nowrap;
	line-height: 12px;
	margin-top: -0.5px;
	text-align: right;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(90,31,30,1);
}
#Mask_Group_1_bdm {
	position: absolute;
	width: 210px;
	height: 134px;
	left: 0px;
	top: 4109px;
	overflow: visible;
}
#Group_228_bdn {
	position: absolute;
	width: 119px;
	height: 27px;
	left: 132px;
	top: 160px;
	overflow: visible;
}
#Rectangle_88_bdo {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_88_bdo {
	position: absolute;
	overflow: visible;
	width: 119px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_120_bdp {
	position: absolute;
	width: 98px;
	height: 14px;
	left: 8px;
	top: 7px;
	overflow: visible;
}
#Tuzlu_Kruvasanlar_bdq {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 99px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_224_bdr {
	position: absolute;
	width: 87px;
	height: 27px;
	left: 168px;
	top: 128px;
	overflow: visible;
}
#Rectangle_85_bds {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_bds {
	position: absolute;
	overflow: visible;
	width: 87px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_199_bdt {
	position: absolute;
	width: 58px;
	height: 14px;
	left: 14px;
	top: 6px;
	overflow: visible;
}
#Kahvaltlar_bdu {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_238_bdv {
	position: absolute;
	width: 76px;
	height: 27px;
	left: 84px;
	top: 128px;
	overflow: visible;
}
#Rectangle_85_bdw {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_bdw {
	position: absolute;
	overflow: visible;
	width: 76px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_199_bdx {
	position: absolute;
	width: 56px;
	height: 14px;
	left: 7px;
	top: 6px;
	overflow: visible;
}
#Ana_Men_bdy {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 57px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_230_bdz {
	position: absolute;
	width: 112px;
	height: 27px;
	left: 290px;
	top: 192px;
	overflow: visible;
}
#Rectangle_92_bd {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_92_bd {
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_123_bd {
	position: absolute;
	width: 78px;
	height: 14px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Artizan_Tatllar_bd {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 79px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_225_bd {
	position: absolute;
	width: 104px;
	height: 27px;
	left: 256px;
	top: 160px;
	overflow: visible;
}
#Rectangle_91_bd {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_bd {
	position: absolute;
	overflow: visible;
	width: 104px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_124_bd {
	position: absolute;
	width: 84px;
	height: 14px;
	left: 8px;
	top: 6px;
	overflow: visible;
}
#Brioche-Tartine_bd {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_237_bd {
	position: absolute;
	width: 88px;
	height: 27px;
	left: 263px;
	top: 128px;
	overflow: visible;
}
#Rectangle_91_bea {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_bea {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_124_bea {
	position: absolute;
	width: 67px;
	height: 14px;
	left: 9px;
	top: 6px;
	overflow: visible;
}
#Yumurtallar_bea {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 68px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_227_beb {
	position: absolute;
	width: 125px;
	height: 27px;
	left: 28px;
	top: 192px;
	overflow: visible;
}
#Rectangle_89_bec {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_89_bec {
	position: absolute;
	overflow: visible;
	width: 125px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_125_bed {
	position: absolute;
	width: 93px;
	height: 14px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Pancake_-_Waffle_bee {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 94px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_229_bef {
	position: absolute;
	width: 125px;
	height: 27px;
	left: 159px;
	top: 192px;
	overflow: visible;
}
#Rectangle_90_beg {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_90_beg {
	position: absolute;
	overflow: visible;
	width: 125px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_126_beh {
	position: absolute;
	width: 91px;
	height: 14px;
	left: 16px;
	top: 7px;
	overflow: visible;
}
#Tatl_Kruvasanlar_bei {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 92px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_231_bej {
	position: absolute;
	width: 73px;
	height: 26px;
	left: 267px;
	top: 224px;
	overflow: visible;
}
#Rectangle_95_bek {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_95_bek {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 26px;
	left: 0px;
	top: 0px;
}
#Group_202_bel {
	position: absolute;
	width: 49px;
	height: 14px;
	left: 9px;
	top: 6px;
	overflow: visible;
}
#Kahveler_bem {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 50px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_233_ben {
	position: absolute;
	width: 77px;
	height: 26px;
	left: 96px;
	top: 224px;
	overflow: visible;
}
#Rectangle_93_beo {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_93_beo {
	position: absolute;
	overflow: visible;
	width: 77px;
	height: 26px;
	left: 0px;
	top: 0px;
}
#Group_203_bep {
	position: absolute;
	width: 51px;
	height: 14px;
	left: 11px;
	top: 6px;
	overflow: visible;
}
#ecekler_beq {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 52px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_232_ber {
	position: absolute;
	width: 75px;
	height: 26px;
	left: 182px;
	top: 224px;
	overflow: visible;
}
#Rectangle_94_bes {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_94_bes {
	position: absolute;
	overflow: visible;
	width: 75px;
	height: 26px;
	left: 0px;
	top: 0px;
}
#Group_201_bet {
	position: absolute;
	width: 53px;
	height: 14px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Mocktails_beu {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_226_bev {
	position: absolute;
	width: 52px;
	height: 27px;
	left: 75px;
	top: 160px;
	overflow: visible;
}
#Rectangle_87_bew {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_87_bew {
	position: absolute;
	overflow: visible;
	width: 52px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_200_bex {
	position: absolute;
	width: 28px;
	height: 14px;
	left: 11px;
	top: 6px;
	overflow: visible;
}
#Bowl_bey {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 29px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}